	<!--
	A {text-decoration: none; color: #122222}
	A:link {text-decoration: none; color: #122222}
	A:visited {text-decoration: none; color: #122222}
	A:active {text-decoration: none}
	A:hover {text-decoration: underline; color: #2B4FDF}
	td {font-size:12pt}

	BODY{
	background-image : url('../../images/line1600_7.gif');
	background-repeat : repeat-y
	}

	hr{color:#496C00;height:2px;border:0px;border-top:2px solid #496C00;margin:1x;padding:1px;overflow:hidden;}

	#table_00{ border: 1px solid #FFFFFF; width:80%; background-color: #F0F3F7; border-collapse: collapse;}
	#table_01{ border: 1px solid #FFFFFF; width:80%; background-color: #F0F3F7; border-collapse: collapse;}
	#table_02{ border: 0px solid ; width:100%; border-collapse: collapse;}
	#table_03{ border: 0px solid ; width:80%; font-family:"宋体"; border-collapse: collapse;}

	/* 本段 css 代码调取标签：<link href="wangli_scgl.css" rel="stylesheet" type="text/css"> */
	/* 单元格横线<td height="10"><hr></td> 单元格背景 n_touming_x160y15.gif 纹线<td id="td_1"></td> 表格标签 <table id="table01">  */
	/* 本css代码针对“王力《诗词格律》”页面 /
	/* 为不使Edge浏览器将网页正文默认成“雅黑”或“arial”字体，须于相应单元格中定义字体，如<td width="100%" colspan="2" style="font-family: 宋体">*/
	-->